Eeep! there was an error, and they called it 404html {
	padding:0;
}

body {
	background-color:#FFFFFF;
	font-family:Arial,Tahoma,sans-serif;
	font-size:10pt;
}
/* Header Styling */
div#header {
	text-align:center;

}
div#header h1 {
	font-size:32pt;
	padding:0;
	margin:0;
}
/* Main content area styling */

div#module {
	margin-right:10em;
	margin-left:15em;
	/* background-color:#eee;
	border:1px solid #777;
	border-right:4px solid #444;
	border-bottom:4px solid #444; */
	min-height:700px;
	padding:1em;
	font-size:24pt;
}

div.item h2 {
	border-bottom:1px dotted #555;
}

div.item h3 {
	border-bottom:2px dotted #555;
}

div.item-content {
	text-align:justify;
}

/* Navigation styling */

ul#navigation {
	margin-top:0;
	float:left;
	background-color:#FFFFFF;
	/* border:1px solid #000; */
	list-style:square;
	color:#052a76;
	padding:1em;
	padding-left:1.5em;
	width:7em;
	font-size:24pt;
}

ul#navigation img {
	border:0;
}

ul#navigation ul {
	padding:0.5em;
	list-style:square;
	color:#7197e5;
	padding-left:0.5em;
}

ul#navigation li a {
	color:#333;
	font-size:10pt;
}

ul#navigation li a:link {
	font-decoration:none;
	color:#333;	
}

ul#navigation li a:hover {
	color:#111;
}


/* Footer styling */
div#footer {
	font-size:8pt;
	width:100%;
	background-color:#333;
	color:#fff;
	padding-left:0.5em;
	margin-right:1em;
	margin-top:1em;
}
